require 'rails_helper'

feature "Application helpers with feature spec" do
  background { i_am_logged_in_as_admin }

  scenario '#render_as_dunlop_modal', js: true do
    visit "/dashboard/render_as_dunlop_modal_test"

    within "#workflow-step-modal" do
      page.should have_content "Special partial for testing, passed value is 78"
    end
  end
end
